Announcement

Collapse
No announcement yet.

Firebird connection problem with ScriptCase 6

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Firebird connection problem with ScriptCase 6

    Hey.
    ScriptCase Version 6 has support for connecting to Firdbire 1.5?
    No way to make the connection. No file has been added php_interbase.dll the application, so I will not be compatible.
    I used version 5.2 and have had no problems.
    I am evaluating version 6 for purchase but I see I can not work with my database.
    If anyone has an answer I'd appreciate it very much.
    Thank you.
    Greetings.

  • #2
    Re: Firebird connection problem with ScriptCase 6

    Really we are having problem with the extension of the database firebird/interbase with the new version of PHP, this problem has been reported to the department of development and will be corrected in future releases.
    Best Regards,
    John L. Santos

    Bug Tracker Team
    NetMake - IT Solutions

    Comment


    • #3
      Re: Firebird connection problem with ScriptCase 6

      Hey.
      Thank you very much for your reply.
      I hope that future versions can be included because I like the application and want to buy the new version when support for firebird is complete.
      Greetings.

      Comment

      Working...
      X